requires mount
authorElan Ruusamäe <glen@delfi.ee>
Wed, 9 Sep 2015 09:37:59 +0000 (12:37 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Wed, 9 Sep 2015 09:37:59 +0000 (12:37 +0300)
util-vserver.spec

index 65b92f6fedf94ff56a87a48fdadc02e9aaaa9cbe..31449960ad9690ac27b895fa988acfa67e27a2b8 100644 (file)
@@ -128,6 +128,7 @@ Requires:   diffutils
 Requires:      glibc-misc
 Requires:      make
 Requires:      mktemp >= 1.5-18
+Requires:      mount
 Requires:      pld-release
 Requires:      rc-scripts >= 0.4.3.4
 #Requires:     rpm >= 5.4.10-36
This page took 0.080721 seconds and 4 git commands to generate.